@charset "UTF-8";
/*++++++++++++++++++++++++++++++++++++++++++++++++++++
TITLE   : nikkansports.com SmartPhone用 Stylesheet
DATE    : 2011/3/6
UPDATE  : 2012/3/6
URL     : https://nikkansports.com/m/mod/css/score_style.css
WRITER  : tonkatsu tanaka japan
++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/* Side Score Board
----------------------------------------------- */
#sideScoreBoard {
	margin: 10px 1.5%;
	padding: 1px;
	border: 1px solid #d5d5d5;
	font-weight: normal;
	-webkit-border-radius: .3em;
	-khtml-border-radius: .3em;
	-moz-border-radius: .3em;
	-ms-border-radius: .3em;
	-o-border-radius: .3em;
	border-radius: .3em;
}

#sideScoreBoard dl {
	padding: 22px 5px 5px;
	background: url(https://cache2.nipc.jp/mod/img/bg-side_scoreboard.gif) no-repeat right top #e0e4ea;
}
.skip {
	position: absolute;
	top: -9999px;
	width: 200px;
}
#sideScoreTab {
	padding: 0 0 0 5px;
}

#sideScoreTab li {
	float: left;
	margin: 0 2px 0 0;
	font-size: 90%;
}

#sideScoreTab a {
	display: block;
	padding: 7px 4px 5px;
	border-bottom: 2px solid #9db3d4;
	-webkit-border-radius: .3em .3em 0 0;
	-khtml-border-radius: .3em .3em 0 0;
	-moz-border-radius: .3em .3em 0 0;
	-ms-border-radius: .3em .3em 0 0;
	-o-border-radius: .3em .3em 0 0;
	border-radius: .3em .3em 0 0;
	width: auto;
	color: #ffffff;
	font-size: 100%;
	text-align: center;
	background: #9db3d4;
}

#sideScoreTab .cr a {
	border-top: 2px solid #0062de;
	border-bottom: 0;
	color: #000000;
	background: #ffffff;
}


/* ---------- ２段目のタブ ---------- */
.sideScoreTabInner {
	padding: 2px 0 0;
}

.sideScoreTabInner li {
	display: block;
	float: left;
	margin: 0 0 0 2px;
}

.sideScoreTabInner a {
	display: block;
	float: left;
	padding: 5px 3px;
	font-weight: normal;
	-webkit-border-radius: .3em;
	-khtml-border-radius: .3em;
	-moz-border-radius: .3em;
	-ms-border-radius: .3em;
	-o-border-radius: .3em;
	border-radius: .3em;
	height: 1.4em;
	color: #333333;
	font-size: 80%;
	line-height: 1.5;
	background: #ececec;
}

.sideScoreTabInner a:hover {
	background: #d7d7d7;
}

.sideScoreTabInner .cr a {
	color: #ffffff;
	background: #0062de;
	position: relative;
}

.sideScoreTabInner li#li-s3a a,
.sideScoreTabInner li#li-s3b a {/* J1, J2用*/
	padding: 5px 12px;
}

/* ---------- スコアテーブル ---------- */
.dataPack {
	display: none;
	padding: 5px;
	font-weight: normal;
	-webkit-border-radius: .3em;
	-khtml-border-radius: .3em;
	-moz-border-radius: .3em;
	-ms-border-radius: .3em;
	-o-border-radius: .3em;
	border-radius: .3em;
	background: #ffffff;
}

.tabChild {
	clear: both;
}

#tabs-s1,
#tabs-s3a,
#tabs-s4a {
	display: block;
}

.dataPack .dataContents {
	font-size: 96%;
}

.dataPack p.linkText {
	margin: 8px 0 0;
	font-size: 90%;
	line-height: 1;
	text-align: right;
}

/* Data Contents Table
----------------------------------------------- */
p.attention,
p.dataAttention {
	margin: 2px 0 0 5px;
	font-size: 90%;
	line-height: 1.5;
}

.dataContents table {
	width: 100%;
	border: 0 none;
	border-collapse: separate;
	/border-collapse: collapse; /* for IE6,7 */
	border-spacing: 0;
	font-size: 90%;
}

.dataContents caption {
	padding: 4px 0 3px 5px;
	color: #000000;
	text-align: left;
	background: #cadef0;
}

#genreMiddleData .dataContents table {
	margin: 0 0 5px;
}

.dataContents th {
	padding: 4px 3px 2px;
	border: 0;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #bfbfbf;
	text-align: center;
	font-size: 90%;
	background: #e3e3e3;
}

.dataContents td {
	padding: 4px 3px;
	border: 0;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #d2d2d2;
	border-bottom: 1px dashed #bfbfbf;
}

.dataContents th.bg,
.dataContents td.line,
.dataContents th.nbL,
.dataContents td.nbL {
	border-left: 0;
}

.dataContents th.nbR,
.dataContents td.nbR {
	border-right: 0;
}

.dataContents th:last-child,
.dataContents td:last-child {
	border-right: 0;
}

.dataContents td.home { text-align: right; }
.dataContents td.homeP { text-align: right; }
.dataContents td.away { text-align: left; }
.dataContents td.num { text-align: center; }
.dataContents td.score { text-align: center; }

.dataContents td.num2 {
	padding: 3px 5px 3px 2px;
	text-align: right;
}

.dataContents td.rank {
	width: 1.2em;
	text-align: center;
}

#soccer .dataContents td.home,
#soccer .dataContents td.away { width: 20%; }
#soccer .dataContents td.team { width: 65%; }
#soccer.themeTop .dataContents td.player { width: 25%; }


/* スコア一覽
----------------------------------------------- */

#ScoreList{
	background: #fff;
	margin-bottom: 1em;
}
#ScoreList .genreTitle{
	padding: 0.5em 1em;
	background: #9DB3D4;
	color: #fff;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	text-shadow: rgba(0, 0, 0, .3) 0px -1px 1px, rgba(255, 255, 255, .5) 0px 1px 1px;
}
#ScoreList .subCat{
	display: inline-block;
	padding: 0.5em;
}
#ScoreList .subCat a{
	text-decoration: underline;

}


/* アンカーに▲付ける
----------------------------------------------- */
#ScoreList .subCat a:before ,
.dataPack p.linkText a:before{
	content: "▲";
	display: inline-block;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	font-size: 87%;
}



/* Clear Fix
----------------------------------------------- */
#sideScoreTab:after,
.sideScoreTabInner:after,
#ScoreList:after { /* for Modern Browser */
	content: "";
	display: block;
	clear: both;
	height: 0;
}